Bug 1751149 - perl-ExtUtils-MakeMaker-7.38 is available
Summary: perl-ExtUtils-MakeMaker-7.38 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-ExtUtils-MakeMaker
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Pisar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-09-11 09:39 UTC by Upstream Release Monitoring
Modified: 2019-09-27 01:32 UTC (History)
2 users (show)

Fixed In Version: perl-ExtUtils-MakeMaker-7.38-1.fc32 perl-ExtUtils-MakeMaker-7.38-1.fc31
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-09-15 00:27:17 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2019-09-11 09:39:47 UTC
Latest upstream release: 7.38
Current version/release in rawhide: 7.36-4.fc31
URL: http://search.cpan.org/dist/ExtUtils-MakeMaker/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2867/

Comment 1 Petr Pisar 2019-09-11 13:34:16 UTC
A bug-fix release suitable for Fedoras ≥ 31.

Comment 2 Fedora Update System 2019-09-11 13:40:20 UTC
FEDORA-2019-b42de2751c has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-b42de2751c

Comment 3 Fedora Update System 2019-09-11 15:37:43 UTC
perl-ExtUtils-MakeMaker-7.38-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-b42de2751c

Comment 4 Fedora Update System 2019-09-15 00:27:17 UTC
perl-ExtUtils-MakeMaker-7.38-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2019-09-18 15:00:39 UTC
FEDORA-MODULAR-2019-3e8040e69e has been submitted as an update to Fedora 31 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-3e8040e69e

Comment 6 Fedora Update System 2019-09-18 15:02:57 UTC
FEDORA-MODULAR-2019-cf37c6cc3e has been submitted as an update to Fedora 30 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-cf37c6cc3e

Comment 7 Fedora Update System 2019-09-18 15:04:14 UTC
FEDORA-MODULAR-2019-33b057aa14 has been submitted as an update to Fedora 29 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-33b057aa14

Comment 8 Fedora Update System 2019-09-19 05:24:36 UTC
perl-5.30-2920190918075438.fafb7136 has been pushed to the Fedora 29 Modular testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-33b057aa14

Comment 9 Fedora Update System 2019-09-19 05:27:06 UTC
perl-5.30-3020190918075438.bba63816 has been pushed to the Fedora 30 Modular testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-cf37c6cc3e

Comment 10 Fedora Update System 2019-09-19 05:28:34 UTC
perl-5.30-3120190918075438.a9ea5770 has been pushed to the Fedora 31 Modular testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2019-3e8040e69e

Comment 11 Fedora Update System 2019-09-27 00:52:47 UTC
perl-5.30-3120190918075438.a9ea5770 has been pushed to the Fedora 31 Modular stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2019-09-27 01:12:34 UTC
perl-5.30-3020190918075438.bba63816 has been pushed to the Fedora 30 Modular stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2019-09-27 01:32:35 UTC
perl-5.30-2920190918075438.fafb7136 has been pushed to the Fedora 29 Modular stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.